Subject: A call to find mounted dirs?
From: [email-masked]

20 May 1997 23:16:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

Is there any gnu-win32 functions that I can use to get the list of 
mounted dirs, and their DOS paths?  I suppose it's possible to go 
through Win32 and check the registry, but before I have to dig into 
that, I just wanted to check for anything easier.

Thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".